Jenkins Core HTML Injection Vulnerability

Bugtraq ID: 50786
Class: Input Validation Error
CVE: CVE-2011-4344
Remote: Yes
Local: No
Published: Nov 23 2011 12:00AM
Updated: Mar 19 2015 08:09AM
Credit: Luca De Fulgentis
Vulnerable: Jenkins CI Jenkins CI 0
Not Vulnerable: Jenkins CI Jenkins 1.409.3
Jenkins CI Jenkins 1.438


 

Privacy Statement
Copyright 2010, SecurityFocus